=== debian/changelog ===
meecast (0.4.1) unstable; urgency=low

  * Removed old code for Omweather(Fremantle) from postrm script
  * Added details info for today weather (day and night)
  * Fixed bug with wind speed units settings
  * Added Russian, Finish, Spain, Polish and Germany description to package
  * Updated Germany translation 
  * Added stations in yr.no database (United Kingdom, Austria, Switzerland,
    Russia)
  * Added symbol '%' to string Ppcp
  * Fixed term Fahrenheit 
  * Fixed problem with day and night icons in Fremantle

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 23 Oct 2011 09:24:20 +0200
