=== meecast/meegotouchplugin/debian/changelog ===
meecast-applet-enable (0.2) unstable; urgency=low

  * Changed description  

 -- Vlad Vasiliev <vlad@gas.by>  Sat, 22 Oct 2011 19:24:20 +0200
