=== omweather-yr-no-stations-db/debian/changelog ===
omweather-yr-no-stations-db (0.3.1) unstable; urgency=low

  * Updated database (United Kingdom, Austria, Switzerland, Russia)  

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 24 Oct 2011 19:53:20 +0200
