=== debian/control ===
Source: meecast 
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
#Non Maemo
#Build-Depends: debhelper (>= 4.0.0), libxml2-dev,libcurl3-dev, libpango1.0-dev, libgtk2.0-dev, libosso-dev (>= 1), libxcomposite-dev, libxdamage-dev, libhildonhelp-dev, libhildonhelp-dev,  intltool
#Fremantle
Build-Depends: debhelper (>= 4.0.0), libxml2-dev, libcurl3-dev, libsqlite3-dev, libqt4-dev, libglib2.0-dev, libdbus-glib-1-dev  
#Diablo
#Build-Depends: debhelper (>= 4.0.0), libxml2-dev,libcurl3-dev, libpango1.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop-dev, libconic0-dev, libxcomposite-dev, libxdamage-dev, liblocation-dev, libhildonhelp-dev, libhildonhelp-dev, maemo-installer-utils, intltool, libsqlite3-dev, mce-dev, tablet-browser-interface-dev
Standards-Version: 3.6.0

Package: meecast 
Architecture: any
#For Maemo
Depends: ${shlibs:Depends}, qt-components-10 
#For Non Maemo
#Depends: ${shlibs:Depends}, mawk | awk,
Description: MeeCast - multiplatform highly customizable open source weather forecast client based on OMWeather code 
XB-Maemo-Display-Name: Meecast 
XB-Description-ru_RU: MeeCast - мультиплатформенный гибко-настраиваемый клиент для отображения прогноза погоды основанный на коде OMWeather 
XB-Description-fi_FI: MeeCast - useilla alustoilla toimiva avoimen lähdekoodin sääohjelma. Perustuu OMWetherin koodiin 
XB-Description-de_DE: MeeCast - Plattformübergreifende, anpassbare Open Source-Anwendung zur Wettervorhersage basierend auf dem Code von OMWeather
XB-Description-es_ES: MeeCast - cliente de pronósticos del tiempo de código abierto, altamente personalizable y multiplataforma, basado en el código de OMWeather 
XB-Description-es_MX: MeeCast - cliente de pronósticos del tiempo de código abierto, altamente personalizable y multiplataforma, basado en el código de OMWeather 
XB-Description-pl_PL: MeeCast - wieloplatformowy, wysoce konfigurowalny klient prognozy pogody oparty na kodzie OMWeather
XB-Description-ua_UA: MeeCast - багатаплатформова, гнучко налаштована програма прогнозу погоди з відкритими вихідними текстами на основі
Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=OmWeather
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/gD+AP7rGNSCAAAACXBI
 WXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO7oxXAAAPxklEQVRo3rWaeXCd1XXAf/db
 3iLpSdYuy5Zs2ZZtXGNsyTjE4EAogTQkTRiny2SYJKShk5n2r4bAkGmYKXRoIMsfbTJpC02TlGma
 FJc0HdI4EEhilgCWF/AqWdjWZm1Py3vve992l/7xZFlCkmUTembOzJu555579nPu/Z7gCkENf630
 w8TowS9jdxpL5P4nQ3x+NSZsxOha0CvAVF6ek8iBNYWwsojkCO6aAVP5sbzqEtpa9SgIFwC76UtX
 JJdYjiAafBxMSNz/FVLr/7EJ428QcrgDnetE59tR2RqhpjOYYjkmTGOixOVPTESIpI8o84xdlceu
 ncDK9GBVdhmn6RAifSbo/cKw2/IIiCSJVfe/ewWC/q/hpJsdHWc3CjW8V8jB20V8bhtyOIPKCtQ0
 oMAYwFypMy8dLQRgg10Fdq3Bacobd+2bxln1C2M37bPc2m7pD8lUy5cux2UheOcew8hRnHRbs5BD
 94q4524RHlsn4j4L45VkXdZ3VwkXeYpyjNuqTXLr28Ztf8o4zU9I/+yQcBooX/vA8gpM9z5OunaX
 kNOv3WTFpx6ygjduEdEZBxNclTxKw7RXiueq8hjbuloHpTCJDVKnrv+Vdjc/7FS97yU/+7qpWj8/
 pJwF+9yMFWZfuNOKjn+d4MBGLUcX58/SQSME+CGMR7sBSDi/piw1E2mLWXCG2fzlAPxjDvHobSaV
 aw2ld59wVz4L6CU9MP7mX+Kkm/bYYde/2P4v24XOLSqg1iAV2BbY9uJKTOYtWPlY6YgL91Od0YvS
 xbKECRecJXgZqxKV/v0elez8M+kPH6jb9q3ZtVnHXjj+dUi0riQ49ZAovtxuZA6tWRTDyGJgajOn
 B2opFMHMWTMatIJA1lFedwMVdTcQyDq0WkiXK8DJviaGCtcTRvaS5xmZQxRfbic49RCJ1pUXjn99
 oQLCch0TD96L33WLjkZRikVRK7CEpqHlBtzVD3H8fCM5r7SWK0DfMBztSTDqbyNdtYVU1TWM+ts4
 2pOgb7hEoxRM5uBY32oqNjzKqrbdOJZCL3GmUqCjUfC7bjHx4L3CcmdDXwCcPfQNEnZhixu98dNE
 8Pz6ZRPWgFP1fpKb/4vTb+7nzGtfxiGPTGzHqeyksmYj6zddT/OaTgCGznfRe/oNchPdyFwXVngE
 bdWz+abHad9yK/6pP0ZOPr98ZRMpotRtvXHi+j+MVMWJto4vlpJYWElhojN7RXByrZZXVm2kd5ZU
 NMA1nXdjJ5uJ4piWtTuoqm7EsuaXnOY1O2lesxOtNdOTIwycO0JZRSXrNr4f4/cgvR60vpJTA0Rw
 cq2hZa9wf+8kYBwAFY422nLoDhMN2WqZfiREKekmJz1Wrj7PisxONm/70HwHaR9UgDHxzB4X7BSW
 laa6diXVtStnafOTPQyPTFGVBtdZvFLN5z1kG2voDqXrnwCGnZ90G/TYfRuIBrYZGcwvZWJOuZxp
 NHEMZ4bKcBrvYU31++cwjpCFY8STB5C5LlRwDhNPlti41diptTiVnbjVe3AqtiKs0sThVHYybn2G
 4b4n2dBcxHUvnTXv7DleIBrYptmw4SfdZthRLuhotMNE4xVqjvm1gWIgCCNDWRJSyVJF6L2QJtHy
 V+y4+X5S6QygiXNHKfZ/l3DsWVTQV8r0GQMwK8ABsP4dO9VKsv5Oylo+h1t5HWWZlXTe9rcc/nUl
 Z/q/wfqVPpYFQQjFEJIJQVnKYM3mh8FE4xWa0Q7l8pKTmMTSca7TxFNibvhoAz6bGOF9jJ3vxonP
 gi7StOmzdNxyP8lUBqMj/KH/IN/7GHH+xPIhrBWqcJao8C2C8RfIrH+AdPOfkkpn6Ljlfl77eY5X
 jn8PrDKk20Z900YaeY2kOoWZk+BGTwktcp2JSSynYfThjFaFdqM83hn/1elxWq7tQNQ9Rna0j6ls
 Hxu33DgjfEjh3D8zffoRVDR2JRk4D9TUCeK37qMqmqZi7Z+TTGXY8cEH6W74ACtqW6ltaMWM/4jC
 mWfREah5oe2h40J7w+jDGYd4aLVRUzVK6QVVTPvj5LsfpSZZxfpNdwPXz5hA4Q38mIkTj6DDsXc9
 2OniGBMnHkE4K6ho+RSZqiY6d+8FFIW+p5jofhQVji/YZ9AYM1WDHlrtqDho1MrL6CXSX3ojjBx+
 EJFYRXnTbQCE02+RPflVouJYaSL+HUAWx8ie/Cpu5bUkV2wHwBt+kZHDD6LDkSX4G7T2MkoHjY6M
 41qtg3K5hALGwETOo9KPKadUbaZ6n8SfOPm7ST4H/ImTTPU+ScOObyKsBEU/ZnjMo6aMpRUQQbnU
 ca0Vx/EKJaP0Ui08DMGu2E6mvgOAYOoYuf6foaRZsu1fNUpDrv9nBFPHAMjUd2BXbCcML7cnSsdx
 vMKSUlZqFSf0zJzzTgwjyDR0kiyvAwze8AGCXD9L0b9bDHL9eMMHAEOyvI5MQydhdLk9cUJKWenE
 sUIJg2LORWumiSgNQeTQWL0JIWy09PHGupCRfO9vZFLijXVRIwMsJ0159SbGIwfXltjWpYZ2UUaF
 ITYKR8YSaRkujuJaQ8GHiYIgHzeQrNnGNbU7S2sqwJs8h5L8v1wpvclzaFVSoKxuJ4Pyg4Tn3yTj
 jlJTYahIw8UxS2KQWuLEsULaBmdGID928ZK7yay5k83rd9PatplMZc2MAjF+YRKp+J2rzwL5DfiF
 SbQqzU/1qzv46Od+SN/ZUwz2voI3/CxW9Appt7QujSFWCieOJcoY1IxACRvWNAhq2wRVjZBKillh
 jSnlhJbMae3vDWgDOro0zAkBZUnB2kao0RbjWlAYoeR9QBlDLOWMAhj0xThTMdP9v2J68Ne46QbK
 67bRdtPfUdHYibBcjF2NjJe+Sr5bUApcuxphlR4CCiOHOfvSg3jjR4n90ZKGM0Yr5achjiWOjBXS
 Msh3tgFtkLkRQu9FajccpKKxE8tJYZetpRAdIJm4KvmWhTCCVNlaLCcFQG74DSbOv4BWctFwldog
 44tJbBuUvfgsrpSkkD2NMQrHSVHR0MmF4z/EtuR7qkAxcljV0InjpDBGUcieJo4WP0MIkMogY4kT
 SZWLYytShsRivdgYmBo8SFQcI1neREPbHk4eaCGKzr5nYaQUSKeFhrY9IASRN8bU4EGkXLxYCCCW
 VhRJlbNkpKZiaflKlpLznWgUTPQfYWroMAC1zVupafsIU3mxKP27wam8oKbtI9Q2bwVgavAwE/1H
 MGpxeiUhlpYvIzXlRLHKho7lSahazFV+CNO6gi3xzKuxk2DLjZ+n7+SL5IsnKEsufw1cCoQoXVrC
 5DVsufHz2E4psULpMjBZQZWVJ70E/zC2vChWWfvmjsaypCh+Im0X64wpEV9EP4QRv5GOO7/K5p0f
 n72sV1TWo+0qTr/1Eq4pYlsz7zfmyhFK/MeCenbe+Qjt225DiBn+NWtQdj2nj/2WBB6WmL9XG0Eu
 zAzlovLv2tdvbYlSVnFvxs23GC4RKQV5Vce1t/8123d/Ai97monzr5Ior8VNZmhYtZlAV9Bz4iC2
 LuLapUp3RcKbUrcf8eu57o6vsOvWT2M7LkFhhJHT+9HSZ9W6TkjUMNR7EJfibD4aA1oLsn5VT9Zf
 8R27P/1H8Y66k3vKHP862+jZVzOjoaahlUyZQ+8r36b31e/Qf/RpZFSgvu1GnEQZq9ftgFQzp051
 4+fHSNgssNY7MYphdBqm7S3c8PGH2f2hz+K4SWSY5/hzD3N8/98w8NY+hk/vJ+3EWPEEYWG8tF8D
 GkLlMhFUvPi9k3f82J5OftLcuOr11rQVfDhpSTHXSlExy0T/EbzJASK/gIxDpobeBAy1rbtwEmla
 1l3LyvU3MpJz6R8cI5/Po2IzawQ1M9HmPRjL20zotdRvvZs7PvUI23bdjm07yLDAyRcep/s33yIK
 PCK/gDc5wOTAEaJitjTEzfVelDQTQfm//vTkh37r2GmPQmAf8hy3UG77mXcU0YXJ4/scf/6bRH6e
 Lbc9QLpyJes27aBl3Tc423MPp44eYLC3i5HxcwRe6VklVV5N5cq1bFzfyebr9tDWvhXXLSWsn7vA
 8ece48wrTyAjf2HZ1Atl8EK3UAjsQ3baKzXnv7hrTVNduvB0a+XkjY51BU9kBkhWcfM9T7Fm20cX
 LAe+TxgGSFkavBzHJZlMkUqnF9C+fWgfL//gHkyUv6IJV2qLvlz1y+N+xSe//cz5YQfAC8RIQlj7
 8wn3hqpkuGx70hpIrqCirh1jNGNvv0rk56ht2UG6spFUOr2osBiDnxsh23cIy3FZuelW0lVrCHQ5
 tspf0YCYD12VC6z9XiBGYOYDh2MbUwisfeNW4jNpO1pvi6ULuwAiCSvq2imvbOD84Wd4/en7CfJj
 1LZsp3ZNJ1WNG6lv20Vda+kaOt53iLGzrzM90k32fBfZ/iO4qQw773qU5i0fpqy6jUL/8JLfBy6C
 MoLxQuJcIbD2OXapGNsAh7qnuaa1fNIYKpO22pNylHW5SqIUrOv4GCqY4rX/fID86HlUHJEb62Ok
 97cMHHuO6ZEe1mz/KCoOeOn7X+DEi//EcM/L5Mf6UHFEWMwz0vsqqYoa0DHZviOIZSrYpJ+Qw4XU
 PxRC6yff3z+kZxUA6Ggv10Gku7VmR9rR6xxhlmRk2zbCSM4efAZvYuhidMzmh1YKGRZYteVWgvw4
 bz3394TFS197LtJGvsfo2TeIi5OE3gRGL32mF9kM5pIvTAb2VxzHzh3t9ZinwNFejz3XpAqTRXFO
 aW4qc1StLRZvTlobCtkhIr/A3OY3i0Ac+lQ3b6EwMcDbB/8bg1mcLvDxc+MYY5ZsekEsGMglesY8
 94tVaXH8iZ9nZ40xL+re6AlY1+gMKGWdjRSdSVvXulaJyQLkksUXQ60NKg6ZutDN9Oi5pWmX4eOF
 goFptzvrOfflA/PLf/tVfl6CLkibHetS5uyo7LEs60gQixYBra5dKhBXO+sUJobIZ/sxWl/VXmMg
 VoIJz5YD084LYwX7i+fG9fN1lY451hctKCoL4E92p6lIGrJ5mssT+t4VKXV3bblel0kay7GYd0d+
 L2AuP6khHwqd9ay3pwL7KS+ynqjNMFQIBT96xV+493KMP7krST5QTsoVG8tcs7cioW+vTJlt5S6Z
 lGvExdlnrhDLlfLZXJ/5oQ1ECoJYGC8mnwvEm4XI+kUxFvuC2HRnUrZ8+vVwaeWXs87eXS62MNy+
 2fDMUZociw1lrulI2HQmbNOecqlJ2GRci3LbMmnb4rK3ZaWJlBZ+rPEiRT6ImYiU6IkUXcVYHJKa
 M3ddx/AvTgmUEex7Pb68967UzXd1ltLFEvAHWwyf/4FlfWCTzmRSZrUtaBSCWgErBFz27zYGcgam
 jCGrDCP5QAz85rSVf/LTWv/vCTE7+jzTpZaVCeD/AIEM4BCLe1pYAAAAJXRFWHRkYXRlOmNyZWF0
 ZQAyMDExLTA4LTI4VDIxOjE2OjM5KzAzOjAwOhV2cwAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxMS0w
 OC0yOFQyMTo0NzozOCswMzowMHOqAgcAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlx
 yWU8AAAAAElFTkSuQmCC
