## meecast 0.4.3

=== debian/changelog ===
meecast (0.4.3) unstable; urgency=low

  * Added current weather for gismeteo.ru source 
  * Added sunrise and sunset for current day in gismereo.ru source
  * Added feels like for gismeteo.ru
  * Fixed bug with automatic update of the GPS location 
  * Fixed displaying of station name for non-Latin symbol in event applet 
  * Limited time for autoupdating (about 1 hour)

 -- Vlad Vasiliev <vlad@gas.by>  Tue, 8 Nov 2011 00:12:23 +0200

meecast (0.4.2) unstable; urgency=low

  * Fixed problem with first day of month for weather.com
  * Updated Germany, French, Russian and Finish translations 
  * Added stations in yr.no database (Poland, Australia)
  * Enabled russian names for stations of source gismeteo.ru in locale RU
  * Fixed bug #12482  Missing translation for 'Exit' menu item (Fremantle)
  * Added search for location by GPS 
  * Fixed bug #12479 - Missing translation "Enter search"
  * Fixed bug #12481 - Confirmation dialog when deleting a station (added
    confirmation dialog)

 -- Vlad Vasiliev <vlad@gas.by>  Sat, 5 Nov 2011 19:24:20 +0200
